@import './../../../../variables.scss';

.start-menu {
    position: absolute;
    z-index: 1000;
    left: 0;
    bottom: 24px;
    width: 200px;
    min-height: 100px;
    background-color: $window-background-color;
    display: flex;
    flex-direction: row;
    padding: 2px;
    border-top: 2px solid $border-top-color;
    border-left: 2px solid $border-top-color;
    border-bottom: 2px solid $border-bottom-color;
    border-right: 2px solid $border-bottom-color;
    .left-title {
        position: relative;
        width: 25px;
        background-color: #808080;
        p {
            font-size: 18px;
            font-weight: 800;
            color: #c0c0c0;
            position: absolute;
            bottom: 44px;
            left: -39px;
            transform: rotate(270deg);
            .title-number {
                font-weight: 300;
            }
        }
        
    }

    .start-list {
        width: 100%;
        ul li {
            list-style-type: none;
            width: 100%;
            border-top: 0;
            border-bottom: 1px solid #a0a0a0;
        }
        ul li button {
            height: 30px;
            width: 100%;
            border-top: 0;
            border-bottom: 0;
            border-left: 0;
            border-right: 0;
            outline: none;
            background-color: unset;
            text-align: left;
            padding-left: 10px;
            font-weight: 300;
            font-size: 13px;
            position: relative;
        }

        ul li button:hover {
            background-color: #000080;
            color: #fff;
        }

        ul li .additional-list:after {
            content: '';
            position: absolute;
            height: 7px;
            width: 4px;
            top: 11px;
            right: 10px;
            background-image: url('./arrow-right-black.png');
            background-position: center;
        }

        ul li .additional-list:hover:after {
            background-image: url('./arrow-right-white.png');
        }
    }
}
